@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** 段落
************************************/
p {
margin-left: 5px;
margin-right: 5px;
}
/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

/**************************
/*ContactFormカスタマイズ*/
**************************/

table.CF7_table{
	width:80%;
	margin:0 auto;
	border: 3px solid #e5e5e5;
}

table.CF7_table tr{
	border-top: 1px solid #e5e5e5;
}

/*入力欄*/
.CF7_table input, .CF7_table textarea {
	border: 1px solid #d8d8d8;
    font: #bdbdbd;
}

.CF7_table ::placeholder {
	color:#797979;
}

/*「必須」文字*/
.CF7_req{
	font-size:.9em;
	padding: 5px;
	background: #f79034;/*オレンジ*/
	color: #fff;
	border-radius: 5px;
	margin-left:1em;
	margin-right:1em;
	margin-top:5em;
}

/*「任意」文字*/
.CF7_unreq{
	font-size:.9em;
	padding: 5px;
	background: #bdbdbd;/*グレー*/
	color: #fff;
	border-radius: 5px;
	margin-left:1em;
	margin-right:1em;
}

/* タイトル列 */
@media screen and (min-width: 768px){
	.CF7_table th{
	width:35%;/*横幅*/
	background-color:#080808;/*ブルーグレー*/
	text-align:left;
	font:#000
	}	
}

/* レスポンシブ */
@media screen and (max-width: 768px){
	table.CF7_table{
	width:95%;
}
.CF7_table tr, .CF7_table td, .CF7_table th{
	text-align:left;
	display: block;
	width: 100%;
line-height:2.5em;
}
.CF7_table th{
	background-color:#000000;
}
}

/* 「送信する」ボタン */
.wpcf7 input.wpcf7-submit {
	background-color:#0000ff;/* ブルー*/
	border:0;
	border-radius: 5px;
	color:#fff;
	font-size:1.2em;
	font-weight:bold;
	width: 40%;
	margin:0 auto;
}

.CF7_btn{
	text-align:center;
	margin-top:20px;
}

.wpcf7-spinner{
	width:0;
	margin:0;
}


/*リンク文字のアンダーラインを消す */
a{
text-decoration: none;
}

/** テーブル **/
/*** デフォルトスタイル ***/
.is-style-regular th{
	background-color: #B1E0D8;
}
/*** ストライプスタイル ***/
.is-style-stripes th{
	background-color: #B1E0D8;
}


/*XO slider レスポンシブ＊/
.xo-slider .swiper-slide > img {
	object-fit: cover;
	min-height: 1234px;
}